<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="percentage" translate="false">
        <xliff:g id="percentage" example="50">%s</xliff:g>
        <xliff:g id="percentsign" example="%">%%</xliff:g>
    </string>
    <string name="no_sdcard_title" product="nosdcard">"Bộ nhớ không khả dụng"</string>
    <string name="no_sdcard_title" product="default">"Không có thẻ SD nào"</string>
    <string name="selected_item_count">Đã chọn  <xliff:g id="count">%d</xliff:g>  </string>
    <string name="menu_actionbar_selected_items">Đã chọn <xliff:g id="name">%s</xliff:g></string>
    <string name="has_double_phone_number">Không thể lưu số cùng loại hai lần, hãy kiểm tra lại.</string>
    <string name="phone_book_busy">Danh bạ hiện đang bận, hãy thử lại sau.</string>
    <string name="sim_invalid">Không thể lưu liên lạc khi thẻ SIM không hợp lệ.</string>
    <string name="cannot_insert_null_number">Không thể lưu số liên lạc không có số ĐT.</string>
    <string name="AirPlane_mode_on">Không thể lưu số l.lạc khi c.độ máy bay đang bật.</string>
    <string name="FDNEnabled">Không thể lưu liên lạc khi FDN Bật.</string>
    <string name="sim_invalid_number">Không thể lưu số không hợp lệ.</string>
    <string name="sim_invalid_fix_number">Không thể lưu số cố định k.hợp lệ.</string>
    <string name="msg_loading_sim_contacts_toast">"Đang tải danh bạ SIM trên nền ĐT, hãy đợi trong giây lát."</string>
    <string name="name_too_long">Bị lỗi, độ dài tên số liên lạc quá dài.</string>
    <string name="storage_full">Bộ nhớ đã đầy.</string>
    <string name="number_too_long">"Số quá dài."</string>
    <string name="generic_failure">Hư Hỏng Chung.</string>
    <string name="email_too_long">Email quá dài</string>
    <string name="additional_number_too_long">"Số thêm quá dài."</string>
    <string name="please_wait">"Hãy đợi...''"</string>
    <string name="usim_group_name_exceed_limit">"Tên nhóm quá dài để lưu."</string>
    <string name="usim_group_count_exceed_limit">"Không thể lưu thêm nhóm mới vào bộ nhớ."</string>
    <string name="name_needed">Cần có tên</string>
    <string name="save_group_fail">Không thể lưu nhóm.</string>
    <string name="group_name_exists">Tên nhóm đã tồn tại.</string>
    <string name="import_export_title">"Nhập/xuất"</string>
    <string name="next">"Tiếptheo"</string>
    <string name="tips_source">Chọn nguồn từ vị trí mà bạn muốn chép số liên lạc</string>
    <string name="tips_target">Chọn đích từ vị trí mà bạn muốn chép số liên lạc</string>
    <string name="back">Trở về</string>
    <string name="imexport_title">"Nhập/xuất danh bạ"</string>
    <string name="import_title">"Nhập danh bạ"</string>
    <string name="export_title">Xuất Danh bạ</string>
    <string name="xport_error_one_account">"Hãy lắp thẻ SIM hay thẻ SD để nhập/xuất danh bạ."</string>
    <string name="store_contact_to">Lưu số liên lạc vào</string>
    <string name="menu_conference_call">C.gọihộinghị</string>
    <string name="notifier_finish_delete_title">Xóa số liên lạc thành công</string>
    <string name="notifier_finish_delete_content">Đã xóa  <xliff:g id="total">%d</xliff:g> số liên lạc </string>
    <string name="notifier_finish_copy_title">Chép số liên lạc thành công</string>
    <string name="notifier_finish_copy_content">Đã chép  <xliff:g id="total">%d</xliff:g> số liên lạc </string>
    <string name="notifier_multichoice_process_report">Xong:<xliff:g id="items">%d</xliff:g>\nChưaxong:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_failure_by_sim_full">LỗigâyrabởibộnhớSIMđầy\nXong:<xliff:g id="items">%d</xliff:g>\nChưaxong:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_failure_sim_notready">LỗigâyrabởiSIMchưasẵnsàng\nXong:<xliff:g id="items">%d</xliff:g>\nChưaxong:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_cancel_delete_title">Đã hủy xóa (các) số liên lạc</string>
    <string name="notifier_fail_delete_title">Lỗi xóa (các) số liên lạc</string>
    <string name="notifier_cancel_copy_title">Đã hủy chép (các) số liên lạc</string>
    <string name="notifier_fail_copy_title">Lỗi chép (các) số liên lạc</string>
    <string name="notifier_progress__delete_will_start_message">Sẽ xóa ngay (các) số liên lạc.</string>
    <string name="notifier_progress_delete_message">Đang xóa  <xliff:g id="current_number">%s</xliff:g>/  <xliff:g id="total_number">%s</xliff:g>:  <xliff:g id="name" example="JoeDue">%s</xliff:g>  </string>
    <string name="notifier_progress_delete_description">Đang xóa  <xliff:g id="name" example="JoeDue">%s</xliff:g>  </string>
    <string name="notifier_progress__copy_will_start_message">Sẽ chép ngay (các) số liên lạc.</string>
    <string name="notifier_progress_copy_message">Đang chép  <xliff:g id="current_number">%s</xliff:g>/  <xliff:g id="total_number">%s</xliff:g>:  <xliff:g id="name" example="JoeDue">%s</xliff:g>  </string>
    <string name="notifier_progress_copy_description">Đang chép  <xliff:g id="name" example="JoeDue">%s</xliff:g>  </string>
    <string name="multichoice_confirmation_title_delete">Đang hủy xóa (các) số liên lạc</string>
    <string name="multichoice_confirmation_message_delete">Hủy để xóa (các) số liên lạc?</string>
    <string name="multichoice_confirmation_title_copy">Đang hủy chép (các) số liên lạc</string>
    <string name="multichoice_confirmation_message_copy">Hủy để chép (các) số liên lạc?</string>
    <string name="multichoice_no_select_alert">"Chưa có mục nào được chọn."</string>
    <string name="multichoice_contacts_limit">"Danhbạvừachọnkhôngthểchứanhiềuhơn"<xliff:g id="count">%d</xliff:g>""</string>
    <string name="contact_delete_all_tips">"Đã có thao tác xóa số liên lạc chạy trên nền ĐT; nếu bạn muốn bắt đầu xóa số liên lạc mới, hãy hủy nó trước."</string>
    <string name="send_file_sms_error">Không thể chia sẻ file với SMS, hãy dùng MMS.</string>
    <string name="error_save_usim_contact_email_lost">"Không thể lưu địa chỉ email vì bộ nhớ Email đầy."</string>
    <string name="error_import_usim_contact_email_lost">"Không thể nhập thêm số liên lạc\' địa chỉ email vì bộ nhớ Email đầy.\nHoàn tất: <xliff:g id="items">%d</xliff:g>\nChưa hoàn tất: <xliff:g id="items">%d</xliff:g>"</string>
    <string name="call_sms">"SMS"</string>
    <string name="delete_group_failure">Không thể xóa nhóm</string>
    <string name="import_no_vcard_dialog_text">Không tìm thấy danh thiếp trong  <xliff:g id="storage_name">%s</xliff:g> </string>
    <string name="contact_group_list_title">"Chọn nhóm mục tiêu"</string>
    <string name="deleteConfirmation_title">"Xóasốliênlạc?"</string>
    <string name="nickname_too_long">"Bí danh quá dài."</string>
    <string name="contact_recent_number_limit">"Chỉ có %1$s số liên lạc"</string>
    <string name="account_phone_only" product="tablet">"máytínhbảng"</string>
    <string name="account_phone_only" product="default">Điện thoại</string>
    <string name="err_icc_no_phone_book">%1$s không thể lưu số liên lạc</string>
    <string name="menu_select_all">"Chọntấtcả"</string>
    <string name="menu_select_none">"Hủy chọn tất cả"</string>
    <string name="mtk_contact_list_loading">"Đang tải…"</string>
    <string name="vcard_import_failed_v2">Không thể\nhập</string>
    <string name="quickcontact_missing_app">"Không tìm thấy ứng dụng nào để xử lý tác vụ này."</string>
    <string name="icc_phone_book_invalid">Danh bạ hiện không có sẵn, hãy thử lại sau.</string>
    <string name="aas_custom_title">Nhãn USIM cho các số bổ sung</string>
    <string name="aas_phone_type_none">"Khôngcó"</string>
    <string name="aas_new_dialog_title">Thêm nhãn mới</string>
    <string name="ass_rename_dialog_title">Sửa đổi nhãn</string>
    <string name="aas_delele_dialog_message">Xóa (các) nhãn sẽ ảnh hưởng đến mọi số bổ sung được liên kết với (các) nhãn đó. Bạn chắc chắn?</string>
    <string name="aas_name_invalid">Tên nhãn không hợp lệ. Hãy nhập tên nhãn khác.</string>
    <string name="aas_name_exist">Nhãn này đã tồn tại.</string>
    <string name="aas_usim_full">Không có kh.trống cho các nhãn mới.</string>
    <string name="ass_edit_assert_message">Sửa đổi nhãn sẽ ảnh hưởng đến mọi số bổ sung được liên kết với nhãn đó. Bạn chắc chắn?</string>
    <string name="aas_new_fail">Không thể tạo nhãn mới.</string>
    <string name="aas_edit_fail">Không thể đổi tên <xliff:g id="aas">%s</xliff:g>.</string>
    <string name="aas_delete_fail">Không thể xóa  <xliff:g id="aas">%s</xliff:g>. </string>
    <string name="aas_phone_primary">Số chính</string>
    <string name="aas_phone_additional">Số bổ sung</string>
    <string name="menu_done">"Hoàn tất"</string>
    <string name="menu_add">"Thêm"</string>
    <string name="menu_delete">"Xóa"</string>
    <string name="postal_neighborhood">"Vùng lân cận"</string>
    <string name="postal_pobox">"Hòm thư bưu điện"</string>
    <string name="confirm_export_title">"Xuất danh bạ?"</string>
    <string name="select_vcard_title">"Chọn tệp vCard"</string>
    <string name="import_one_vcard_string">"Nhập một tệp vCard"</string>
    <string name="import_multiple_vcard_string">"Nhập nhiều tệp vCard"</string>
    <string name="import_all_vcard_string">"Nhập tất cả tệp vCard"</string>
    <string name="searching_vcard_message" product="nosdcard">Đang tìm dữ liệu danh thiếp trên thẻ SD\u2026</string>
    <string name="searching_vcard_message" product="default">Đang tìm dữ liệu danh thiếp trên thẻ SD\u2026</string>
    <string name="confirm_export_message">"Danh bạ của bạn sẽ được xuất sang tệp: <xliff:g id="VCARD_FILENAME">%s</xliff:g>."</string>
    <string name="vcard_export_will_start_message">"<xliff:g id="FILENAME">%s</xliff:g> sẽ sớm được xuất."</string>
    <string name="no_sdcard_message" product="nosdcard">"Không tìm thấy bộ nhớ nào."</string>
    <string name="no_sdcard_message" product="default">"Không tìm thấy thẻ SD nào."</string>
    <string name="batch_merge_sim_contacts_warning">KhôngthểkếthợpdanhbạSIM.</string>
    <string name="noGroups">"Không có nhóm nào."</string>
    <plurals name="group_list_num_contacts_in_group">
        <item quantity="one">"<xliff:g id="COUNT">%1$d</xliff:g> người"</item>
        <item quantity="other">"<xliff:g id="COUNT">%1$d</xliff:g> người"</item>
    </plurals>
    <string name="add_SIP_to_sim">Không thể thêm số SIP vào số liên lạc SIM/USIM.</string>
    <string name="already_has_SIP">Không thể thêm hai số SIP vào số liên lạc nếu bạn cần tiếp tục. Hãy xóa số SIP cũ trước.</string>
</resources>
